## ipadic 2.6.3-2

=== debian/changelog ===
ipadic (2.6.3-2) unstable; urgency=low

  * Added chasen-dicutils in Build-Depends field, closes #255915.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Thu,  1 Jul 2004 13:51:07 +0900

ipadic (2.6.3-1) unstable; urgency=low

  * New upstream release

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Sun, 14 Sep 2003 01:59:53 +0900

ipadic (2.4.4.debian1-1) unstable; urgency=low

  * New upstream release

  * Changed broken pdf file.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue,  3 Dec 2002 15:33:54 +0900

ipadic (2.4.4-3) unstable; urgency=low

  * Fixed missing Build-depends, Closes: #146924.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 14 May 2002 19:44:34 +0900

ipadic (2.4.4-2) unstable; urgency=low

  * Fixed bad Build-depends field, Closes: #145261.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue,  7 May 2002 10:51:24 +0900

ipadic (2.4.4-1) unstable; urgency=low

  * New upstream release

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Sun, 25 Mar 2001 17:16:11 +0900

ipadic (2.4.0-1) unstable; urgency=low

  * Initial Release.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Fri,  8 Dec 2000 10:44:46 +0900
