=== debian/control ===
Source: ipadic
Section: non-free/misc
Priority: optional
Build-Depends: debhelper, chasen (>= 2.3), libchasen-dev (>= 2.3), chasen-dictutils (>= 2.3)
Maintainer: NOKUBI Takatsugu <knok@daionet.gr.jp>
Standards-Version: 3.1.1

Package: ipadic
Architecture: any
Provides: chasen-dic
Replaces: chasen-dic
Conflicts: chasen-dic
Depends:
Description: Dictionaries for ChaSen
 Dictionaries for ChaSen.  It is based on ICOT dictionary.
