## ipadic 2.7.0+main

=== debian/changelog ===
ipadic (2.7.0+main-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:00:38 +0100

ipadic (2.7.0+main-3) unstable; urgency=low

  * Remove excessive changes in -2 such as bump of Standards-Version
    and debhelper compat with copyright adjustment to get this package
    version unblocked for wheezy.

 -- Osamu Aoki <osamu@debian.org>  Sat, 28 Jul 2012 09:50:27 +0900

ipadic (2.7.0+main-2) unstable; urgency=low

  [ Evgeni Golov ]
  * Get path to makemat and makeda via chasen-config --mkchadic
    Closes: #680834

  [ Osamu Aoki ]
  * Fix copyright file and bump Standards-Version to 3.9.3.

 -- Osamu Aoki <osamu@debian.org>  Tue, 10 Jul 2012 21:16:23 +0900

ipadic (2.7.0+main-1) unstable; urgency=low

  * Bump source version and re-upload after orig.tar.gz removal
    prevented 2.7.0-4 to be moved into unstable.
    Closes: #647664, #641070
    
 -- Osamu Aoki <osamu@debian.org>  Sat, 19 Nov 2011 12:31:27 +0900

ipadic (2.7.0-4) unstable; urgency=low

  * Bump version to avoid dak rejection of 2.7.0-3.
    "ipadic_2.7.0-3_amd64.changes file already known to dak"
    Closes: #647664, #641070

 -- Osamu Aoki <osamu@debian.org>  Thu, 17 Nov 2011 21:29:23 +0900

ipadic (2.7.0-3) unstable; urgency=low

  [ Nobuhiro Iwamatsu ]
  * Moved chasen-dictutils Build-Depends-Indep to Build-Depends.
    Generated data by chasen-dictutils have architecture (endian)
    dependence. Closes: #647664

  [ Osamu Aoki ]
  * Added VCS entry.
  * FTP master accepted this to main. Closes: #641070
  * DEP-5 compliant copyright file. 
  * Supported doc-base. 
  * Installed PDF in ipadic-common.

 -- Osamu Aoki <osamu@debian.org>  Sat, 12 Nov 2011 00:54:36 +0900

ipadic (2.7.0-2) unstable; urgency=low

  * Fixed package script: s/dh_changelogs/dh_installchangelogs/
  * Uploaded to main after careful review.
    http://lists.debian.org/debian-legal/2011/09/msg00010.html 

 -- Osamu Aoki <osamu@debian.org>  Sun, 23 Oct 2011 22:39:44 +0900

ipadic (2.7.0-1) unstable; urgency=low

  * New upstream release. Closes: #639419
  * Converted to the dh style packaging.
  * Converted to the UTF-8 system.
  * Split package into ipadic-common/ipadic. Closes: #233377
  * Fixed package descriiption. Closes: #210113

 -- Osamu Aoki <osamu@debian.org>  Fri, 26 Aug 2011 23:02:44 +0900
