=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

# Let's not use autotools for this simple package.
# It is easier to maintain all chasen dictionaries in this way.
#
# utf8: directories to hold UTF-8 converted data/document

override_dh_auto_clean:
	rm -rf utf8

override_dh_auto_configure:
	# do nothing

override_dh_auto_build:
	# convert base data to UTF-8
	debian/utf8dict
	
override_dh_auto_test:
	# do nothing

override_dh_compress:
	dh_compress -X.pdf

override_dh_auto_install:
	# do nothing

override_dh_installchangelogs:
	dh_installchangelogs -X ChangeLog utf8/changelog
